/*
.container_4, .module, .innerblock, .block-full, .block-half, .block-third, .block-quarter, DIVZ {
	
	
	-webkit-transition: 0.3s all;
			    -moz-transition: 0.3s all;
	
}

DIV.fancybox-slide { -webkit-transition: none !important;
			    -moz-transition: none; }
*/

A { color: #000000; text-decoration: underline; }

#global {
	
	width: 960px;
	padding-top: 65px;
/* 	padding: 0px 40px 40px 40px; */
	border: 0px solid blue;
	margin: 0px auto;
/* 	background-color: #FFF; */
	text-align: left;
/* 	box-shadow: 0px 0px 18px #999; */
-webkit-transition: 0.3s all;
-moz-transition: 0.3s all;
	
}

.home #global. .home #global .container_4 { width: 100%; height: 100%; }
#demo { height: 100%; }

#logo {
	
	display: inline-block;
	width: 100px;
	margin-top: 20px;
	height: 80px;
	overflow: none;
	text-indent: -9999px;
	background: url(images_cache/head_logo_black.png) no-repeat;
	background-size: contain;
	position: fixed;
	left: 45px;
	z-index: 999;
}

.home #logo { background: url(images_cache/head_logo_white.png) no-repeat; background-size: contain; }

.fancybox-bg { background: #FFF; }
.fancybox-container--ready .fancybox-bg { opacity: 1; }

h1.title1 {
	
	text-transorm: uppercase;
	text-align: center;
	font-size: 28px;
	line-height: 18px;
	margin-top: 50px;
	margin-bottom: 5px;
	letter-spacing: 0px;
/* 	background-color: red; */
}

h1.title2 {
	
	text-transorm: uppercase;
	text-align: center;
	font-size: 80px;
	letter-spacing: 0px;
	padding: 0px;
/* 	background-color: blue; */
}

.innerblock H1 { 
	position: relative; 
	font-size: 42px;
	letter-spacing: -2px;
	font-family: "Larsseit-Bold";
	font-weight: normal;
	margin-bottom: 5px;
	margin-top: 10px;
	text-indent: -2px; 
	
}

.innerblock H2 { 
	position: relative; 
	font-size: 44px;
	letter-spacing: -2px;
	font-family: "Larsseit-Bold";
	font-weight: normal;
	margin-bottom: 5px;
	margin-top: 0px;
	text-indent: 0px; 
	
}

H4.newsHeadline { 
	position: relative; 
	font-size: 42px;
	line-height: 42px;
	letter-spacing: -3px;
	font-family: "Larsseit-Bold";
	font-weight: normal;
/* 	margin-bottom: 15px; */
	margin-top: 0px;
	padding: 0px 15%;
	
}

#demo SPAN EM {
	
	text-transorm: uppercase;
	text-align: center;
	font-size: 40px;
	font-weight: bold;
	line-height: 28px;
	margin-bottom: 0px;
	letter-spacing: 0px;
/* 	background-color: red; */
display: block;
text-align: left;
text-indent: 5px;
}

#demo SPAN B {
	
	text-transorm: uppercase;
	text-align: left;
	font-size: 128px;
	letter-spacing: 0px;
	padding: 0px;
/* 	background-color: blue; */
margin-top: -5px;
display: block;
}


#demo span.promo {
	
	text-transorm: uppercase;
	text-align: center;
	font-size: 62px;
	letter-spacing: 0px;
	padding: 0px;
/* 	background-color: blue; */
	width: 100%;
/* 	left: 20%; */
left: 0;
	bottom: 40%;
	font-weight: bold;
}

#demo SPAN.promo EM { display: block; width: 100%; text-align: center; }

#demo SPAN.promo B {
	
	text-transorm: uppercase;
	text-align: center;
	font-size: 114px;
	letter-spacing: 0px;
	padding: 0px;
/* 	background-color: blue; */
margin-top: -5px;
display: inline;
}




.module-break {
	
	border-bottom: 2px solid #858585;
	margin: 20px;
}

.block-full { width: 100%; display: block; clear: both; }

.block-half, .block-third, .block-quarter, .block-quint { 
	
	float: left;
	
}

.template_twocol .block-half.first .innerblock { padding-left: 0px; }
.template_twocol .block-half.last .innerblock { padding-right: 0px; }

/* .block-half .innerblock { padding: 0px; } */

.block-half { width: 50%; }
.block-third { width: 33.3%; }
.block-quarter { width: 25%; }
.block-quint { width: 20%; }

.block-full IMG, .block-half IMG, .block-third IMG, .block-quarter IMG { width: 100%; max-width: 100%; height: auto !important; }

.innerblock { 
	
	padding: 20px; 
	position: relative; 
	font-size: 14px;
	text-align: left;
	
}

/* H3 { font-family: "Larsseit-Bold" !important; font-weight: normal !important; } */

.block-full .innerblock H3 {
	
	
	font-family: "Larsseit-Bold";
	text-align: left;
	text-transform: uppercase;
	font-size: 26px;
	margin: 10px 0px;
	
}

.home .block-footer { padding: 0px 25px; }

.block-footer .innerblock { text-align: left; }
.innerblock.right { text-align: right; }

.footerInner {
	
	font-family: 'Larsseit-Bold'; 
	color: #999;
	
}

.footerInner B, .footerInner STRONG { color: #000; }

.footerTag { color: #999; font-size: 12px; }

IMG.social {
	
	display: inline-block;
	width: 30px;
}

IMG.pin { width: 15px; display: block; margin-top: 5px; }
IMG.envelope { width: 25px; display: block; margin-top: 5px; }

/* .innerblock H1, .innerblock H2, .innerblock H3, .innerblock H4, .innerblock H5, .innerblock H6  { text-align: center; } */

.template_twocol .innerblock { 
	
	text-align: left; 
	line-height: 23px;
	
}

.innerblock.bio H2 { text-align: left; margin-bottom: 0px; }

#player  { height: 600px; }
#player #player_display IFRAME, #global IFRAME { height: 520px; }

.edgePrev {
	
	display: block;
	height: 520px;
	position: absolute;
	width: 60px;
	margin-left: -70px;
	margin-top: 0px;
	background: url(images_cache/arrows.png) no-repeat;
	background-position: left center;
	background-color: rgba(255,255,255,.2);
	 z-index: 99;
	
}

.edgeNext {
	
	display: block;
	height: 520px;
	position: absolute;
	right: -50px;
	width: 60px;
	margin-top: 0px;
	background: url(images_cache/arrows.png) no-repeat;
	background-position: right center;
	background-color: rgba(255,255,255,.2);
	 z-index: 99;
	
}

.edgeNext A, .edgePrev A {
	
	
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	height: 100%;
	
}

.galleryUnFirst { display: none; }

.galleryFirst, .innerblock .imageLink { display: block; position: relative; }

A.galleryFirst:hover { background: black; }
A.galleryFirst:hover IMG { opacity: .8; }

.galleryFirst SPAN {
	
	position: absolute;
	top: 35%;
	
	width: 100%;
	text-align: center;
	left: 0px;
}

SPAN.galleryTitle {
	
	vertical-align: middle;
	padding: 0 0;
}

SPAN.galleryTitle H1 {
	
	margin: 0px;
	color: #FFF;
	
	}
	
SPAN.galleryTitle H1 SMALL {
	
	font-size: 14px;
	line-height: 4px;
	letter-spacing: 1px;
	text-transform: uppercase;
	display: block;
	margin-top: 10px;
	
	}

SPAN.arrow {
	
	position: absolute;
	top: 0px;
	height: 100%;
	width: 100%;
	text-align: center;
	left: 0px;
	background: url(images_cache/play_arrow.png) no-repeat;
	background-position: center center;
	background-size: 12%;
}

.innerblock.news H3 {
	
	display: block;
	left: 0px;
	top: 0px;
	padding: 30px 50px;
	text-align: left;
	width: 50%;
	font-size: 14px;

	position: absolute;
	z-index: 1;
/* 	opacity: 1 !important; */
	opacity: 1;
	
}

.news H3 A { text-decoration: none; }

.innerblock.news IMG { z-index: 0; display: block; }
.newsFlip .innerblock.news IMG { z-index: 0; display: block; opacity: 0; }

.homeNews:hover H3 { display: block !important; }
.homeNews H3 { display: none !important; }

.innerblock.news H3 A { color: #FFF; }

.innerblock.news H3 I {
	
	font-style: normal;
	font-size: 32px;
}

.innerblock.news {
	
	padding: 0px;
	margin: 20px;
	background-color: #67cadf;
}

/*
.innerblock.news.orange { background-color: #d9b827; }
.innerblock.news.pea { background-color: #99bd3c; }
.innerblock.news.seafoam { background-color: #81ccb5; }
*/

.innerblock.news.mustard { background-color: #d1b845; }
.innerblock.news.pea{ background-color: #aabe50; }
.innerblock.news.seafoam { background-color: #67cadf; }
.innerblock.news.brown { background-color: #978446; }
.innerblock.news.orange { background-color: #f59030; }

.mustard-border { 

	outline: 1px solid #d1b845;
    outline-offset: -2px;
		
}
.pea-border {

	outline: 1px solid #aabe50;
    outline-offset: -2px;
		
 }
.seafoam-border {

	outline: 1px solid #67cadf;
    outline-offset: -2px;
		
 }
.brown-border {

	outline: 1px solid #978446;
    outline-offset: -2px;
		
  }
.orange-border {

	outline: 1px solid #f59030;
    outline-offset: -2px;
		
   }

.innerblock.news.mustard-hover H3 A B, .innerblock.news.mustard-hover H3 A I { color: #d1b845; }
.innerblock.news.pea-hover H3 A B, .innerblock.news.pea-hover H3 A I { color: #aabe50; }
.innerblock.news.seafoam-hover H3 A B, .innerblock.news.seafoam-hover H3 A I { color: #67cadf; }
.innerblock.news.brown-hover H3 A B, .innerblock.news.brown-hover H3 A I { color: #978446; }
.innerblock.news.orange-hover H3 A B, .innerblock.news.orange-hover H3 A I { color: #f59030; }

.innerblock.news.mustard-hover:hover H3 A B, .innerblock.news.mustard-hover:hover H3 A I { color: #FFF; }
.innerblock.news.pea-hover:hover H3 A B, .innerblock.news.pea-hover:hover H3 A I { color: #FFF; }
.innerblock.news.seafoam-hover:hover H3 A B, .innerblock.news.seafoam-hover:hover H3 A I { color: #FFF; }
.innerblock.news.brown-hover:hover H3 A B, .innerblock.news.brown-hover:hover H3 A I { color: #FFF; }
.innerblock.news.orange-hover:hover H3 A B, .innerblock.news.orange-hover:hover H3 A I { color: #FFF; }

.innerblock.news.mustard-hover, .innerblock.news.pea-hover, .innerblock.news.seafoam-hover, .innerblock.news.brown-hover, .innerblock.news.orange-hover { background-color: #FFF; }

.innerblock.news.mustard-hover:hover { background-color: #d1b845; }
.innerblock.news.pea-hover:hover { background-color: #aabe50; }
.innerblock.news.seafoam-hover:hover { background-color: #67cadf; }
.innerblock.news.brown-hover:hover { background-color: #978446; }
.innerblock.news.orange-hover:hover { background-color: #f59030; }

/* .innerblock.news.orange-hover:hover H3 A B { color: black !important; } */

.innerblock.news.person { background-color: #67cadf; overflow: hidden; }

/* height: 160px; */

.innerblock.news:hover IMG, .innerblock.news > H3:hover IMG  { opacity: 0 !important;  }
.innerblock.news.person:hover IMG, .innerblock.news.person > H3:hover IMG  { opacity: 0 !important;  }
.innerblock.news:hover H3  { opacity: 1;  }

.newsFlip .innerblock.news:hover IMG, .newsFlip .innerblock.news > H3:hover IMG  { opacity: 1 !important;  }
.newsFlip .innerblock.news.person:hover IMG, .newsFlip .innerblock.news.person > H3:hover IMG  { opacity: 1 !important;  }
.newsFlip .innerblock.news:hover H3  { opacity: 1;  }

.pagination { 
	
/* 	border-bottom: 2px solid #858585; */
	padding-bottom: 40px;
	font-family: "Larsseit-Bold";
	text-align: center;
}

#override-contact-infos .innerblock {
	
	text-align: left;
	/*color: #999;*/
	font-family: "Larsseit-Bold";

	
}

#override-contact-infos .innerblock STRONG, #override-contact-infos .innerblock H3, #override-about-intro STRONG, #override-home-tagline STRONG { color: black; }
#override-contact-infos .innerblock H3 { margin-top: 30px; margin-bottom: 15px; }

#override-clients .innerblock H3 { margin-bottom: 25px; }

#override-clients .innerblock, #override-about-intro .innerblock, #override-home-tagline { 
	
	color: #999;
	font-family: "Larsseit-Bold";
	font-size: 24px;
	line-height: 36px;
	text-align: left;
}

#override-about-intro .innerblock { line-height: 32px; }

#override-clients .innerblock H3, #override-clients .innerblock STRONG { color: #000; } 


/*---------------------MENU---------------------*/

/*
body{
  font-family: 'Noto Sans', sans-serif;
	margin:0;
	width:100%;
	height:100vh;
  	background:#ffffff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
*/
header{
	width:100%; 
 	background-color: rgba(255,255,255, 0); 
	height:110px; 
	top: 0px;
	line-height:60px;
/* 	border-bottom:1px solid #dddddd; */
	color: #FFF;
	position: fixed;
	left: 0px;
  z-index:800;
  text-align: left;
  -webkit-transition: 0.3s all;
-moz-transition: 0.3s all;
}

.buttonContainer {
	
	position: fixed;
	top: 0px;
	right: 0px;
	width: 100px;
	height: 100px;
	border: 0px solid blue;
	z-index: 900 !important;
}

.hamburger{
  background:none;
  position:absolute;
  top:28;
  right:30px;
  line-height:45px;
  padding:5px 15px 0px 15px;
  color:#000;
  border:0;
  font-size:1.9em;
  font-weight:bold;
  cursor:pointer;
  outline:none;
  z-index:998 !important;
}
.cross{
  background:none;
  position:absolute;
  top:12px;
  right:27px;
  height: 35px;
  padding:7px 18px 0px 15px;
  color:#000;
  border:0;
  font-size:4.5em;
  line-height:65px;
  font-weight:normal;
  cursor:pointer;
  outline:none;
  z-index:999 !important;
  border: 0px solid green;
  overflow: hidden;
}

.menu .cross { display: none; }

.menu{z-index:997 !important;  width:20%; background-color: rgba(255,255,255, 1);   top: 0px; right: 0px; position:fixed; padding-top: 50px; }
.menu ul {margin: 0; padding: 0; list-style-type: none; list-style-image: none; padding-bottom: 10px; padding-top: 10px;}
.menu li {display: block;   padding:5px 50px 5px 0; text-align: right; font-size: 20px !important; font-family: "Larsseit-Bold";}
.menu li:hover{  }
.menu ul li a { text-decoration:none;  margin: 0px; color:#000;} 
.menu ul li a:hover {  color: #999; text-decoration:none;}
.menu a{text-decoration:none; color:#999;}
.menu a:hover{text-decoration:none; color:#000;} 

.glyphicon-home{
  color:white; 
  font-size:1.5em; 
  margin-top:5px; 
  margin:0 auto;
}
header{display:inline-block;}
header span{padding-left:45px; text-align: left;}
a{color:#000000;}
header span A {
	
	color: #000;
	text-transform: uppercase;
}

.home header span A, .home .cross, .home .hamburger { color: #FFF; }

.home .menu { background-color: rgba(255,255,255, 0); }
.home .menu ul li a { text-decoration:none;  margin: 0px; color:#FFF;} 
.home .menu ul li a:hover {  color: #CCC; text-decoration:none;}
.home .menu a{text-decoration:none; color:#FFF;}
.home .menu a:hover{text-decoration:none; color:#CCC;} 

/*
.home .menu { top: 0px; padding-top: 70px; }
.home .cross { display: none; }
.home .menu .cross { display: block; }
.home .cross { color: #000; z-index: 9999999999999 !important; display: block !important; }
*/

.home .overlay-open { background: url(images_cache/menu2_small_white.png) no-repeat center center; background-size: contain; }




/*------------------------------------------*/

/* Overlay style */
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #FFF;
	z-index: 9999;
}

.overlay-open {
	width: 80px;
	height: 80px;
	position: absolute;
	right: 20px;
	top: 0px;
	overflow: hidden;
	border: none;
	background: url(images_cache/menu2_small.png) no-repeat center center;
	background-size: contain;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
}

/* Overlay closing cross */
.overlay .overlay-close {
	width: 80px;
	height: 80px;
	position: absolute;
	right: 20px;
	top: 0px;
	overflow: hidden;
	border: none;
	background: url(images_cache/close2_small.png) no-repeat center center;
	background-size: contain;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
}

/* Menu style */
.overlay nav {
	text-align: center;
	position: relative;
	top: 50%;
/* 	height: 60%; */
	font-size: 64px;
	
	font-family: "Larsseit-Bold";
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	position: relative;
}

.overlay ul li {
	display: block;
	height: 20%;
	height: calc(100% / 5);
	min-height: 70px;
}

.overlay ul li a {
	font-weight: 300;
	display: block;
	color: #000;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

/*
.overlay ul li a:hover,
.overlay ul li a:focus {
	color: #e3fcb1;
}
*/
NAV A { text-decoration: none !important; }
.overlay ul li a#directors:hover, .overlay ul li a#directors:focus { color: #d1b845; }
.overlay ul li a#co-op:hover, .overlay ul li a#co-op:focus { color: #67cadf; }
.overlay ul li a#news:hover, .overlay ul li a#news:focus { color: #aabe50; }
.overlay ul li a#capabilities:hover, .overlay ul li a#capabilities:focus { color: #67cadf; }
.overlay ul li a#about:hover, .overlay ul li a#about:focus { color: #978446; }
.overlay ul li a#contact:hover, .overlay ul li a#contact:focus { color: #f59030; }

/* Effects */
.overlay-hugeinc {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.5s, visibility 0s 0.5s;
	transition: opacity 0.5s, visibility 0s 0.5s;
}

.overlay-hugeinc.open {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

/*
.overlay-hugeinc nav {
	-webkit-perspective: 1200px;
	perspective: 1200px;
}

.overlay-hugeinc nav ul {
	opacity: 0.4;
	-webkit-transform: translateY(-25%) rotateX(35deg);
	transform: translateY(-25%) rotateX(35deg);
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
	transition: transform 0.5s, opacity 0.5s;
}

.overlay-hugeinc.open nav ul {
	opacity: 1;
	-webkit-transform: rotateX(0deg);
	transform: rotateX(0deg);
}

.overlay-hugeinc.close nav ul {
	-webkit-transform: translateY(25%) rotateX(-35deg);
	transform: translateY(25%) rotateX(-35deg);
}
*/

div.video-byline, #player_infobox { top: 540px !important;  }

.manual_video_grid {
	
	display: block;
	font-family: "Larsseit-Bold";
	text-align: center;
	padding: 10px;
	
}
	
/* 	div#player.video { height: 720px !important; } */
div#player_carousel { top: 610px !important;  }

@media screen and (max-height: 30.5em) {
	.overlay nav {
		height: 70%;
		font-size: 34px;
	}
	.overlay ul li {
		min-height: 34px;
	}
}


/*-------------------------------------------*/



@media screen and (max-width: 1100px) {
	
	    header {
	
		background-color: rgba(255,255,255, 1);

	}
	
	.home header { background-color: rgba(255,255,255, 0); }
	
	.edgeNext { height: 400px; right: 20px; }	
	.edgePrev { height: 400px; margin-left: 0px; }
	
	
	#player  { height: 500px; }
	#player #player_display IFRAME, #global IFRAME { height: 400px; }
	
	div#player.video { height: 600px !important; }
	
	div#player_carousel { top: 480px !important;  }
	
	
	div.video-byline, #player_infobox { height: 70px; top: 410px !important;  }
	
}


@media screen and (max-width: 959px) and (min-width: 768px) {
	
	    #global {
	
		width: 768px;
		border: 0px solid green;
		margin: 0px auto;
		text-align: left;

	}
	
	.edgeNext { height: 400px; right: 20px; }	
	.edgePrev { height: 400px; margin-left: 0px; }
	
	
	#player  { height: 500px; width: 728px !important; }
	#player #player_display IFRAME, #global IFRAME, #player_display{ height: 400px; width: 728px !important; }
	div.video-byline, #player_infobox { height: 100px; width: 96% !important; top: 400px !important;  }
	#player_display { height: 400px !important; }
	
	div#player.video { height: 450px !important; }
	
	#player_carousel { width: 728px !important; overflow: hidden; }
	
	#player_carousel { display: none !important; }
	
}


@media screen and (max-width: 767px) and (min-width: 320px) {
	
    #global {
	
		width: 100%;
		border: 0px solid red;
		margin: 0px auto;
		text-align: left;

	}
	
	.edgeNext { height: 300px; right: 20px; }	
	.edgePrev { height: 300px; margin-left: 0px; }
	
	.menu{width:100%; }

	
	
	#player  { height: 400px; width: 99% !important; }
	#player #player_display IFRAME, #global IFRAME, #player_display { height: 300px; width: 99% !important; }
	div.video-byline, #player_infobox { height: 100px; width: 96% !important; top: 320px !important; }
	#player_display { height: 400px !important; }
	
	div#player.video { height: 420px !important; }
	
	#player_carousel { display: none !important; }
	
.block-half, .block-third { 
	
	float: none;
	width: 100%;
	clear: both;
	
}



.template_twocol .block-half.first .innerblock { padding-left: 0px; padding-right: 0px; }
.template_twocol .block-half.last .innerblock { padding-left: 0px; padding-right: 0px; }

.block-quarter, .block-quint {
	
	width: 50%;
	
}

.innerblock.news H3 {
	
	opacity: 1;
	display: inline;
	
}

.cross{ padding-top: 0px; }

#demo SPAN B {
	
	text-transorm: uppercase;
	text-align: left;
	font-size: 70px;
	letter-spacing: 0px;
	padding: 0px;
/* 	background-color: blue; */
margin-top: 0px;
display: block;
font-family: "Larsseit-Bold" !important;
}

#demo SPAN EM {
	
	text-transorm: uppercase;
	text-align: center;
	font-size: 34px;
	font-weight: bold;
	line-height: 28px;
	margin-bottom: 0px;
	letter-spacing: 0px;
	/* 	background-color: red; */
	display: block;
	text-align: left;
	text-indent: 5px;
	font-family: "Larsseit-Bold" !important;
}


#demo span.promo {
	
	text-transorm: uppercase;
	text-align: center;
	font-size: 34px;
	letter-spacing: 0px;
	padding: 0px;
/* 	background-color: blue; */
	bottom: 40%;
	font-family: "Larsseit-Bold" !important;
}

#demo SPAN.promo EM { display: block; width: 100%; text-align: center; }

#demo SPAN.promo B {
	
	text-transorm: uppercase;
	text-align: center;
	font-size: 70px;
	line-height: 60px;
	letter-spacing: 0px;
	padding: 0px;
/* 	background-color: blue; */
padding-top: 25px;
display: block;
}

.footerTag { color: #999; font-size: 8px; }
	
	
}


/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */




}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {

}

/* Smartphones (portrait) ----------- */

@media only screen and (max-device-width: 480px) and (orientation: portrait), only screen and (min-device-width: 560px) and (max-device-width: 1136px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
/* Styles */
	
/*this is where most stuff goes*/


	
}



/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

@media screen and (max-height: 860px) { 
	

	.home header.darkHeader { background-color: rgba(255,255,255, 1); }
	.home #logo.darkHeader { background: url(images_cache/head_logo_black.png) no-repeat; background-size: contain; }
	.home .overlay-open.darkHeader { background: url(images_cache/menu2_small.png) no-repeat center center; background-size: contain; }
	
	}
	
@media screen and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
	
	#global { border: 0px solid green; }
	
	#logo {
		width: 60px;
		margin-top: 20px;
		height:50px;
		left: 20px;
}

	header{ height:80px;  }

	.overlay-open {
		width: 50px;
		height: 50px;
		right: 0px;
		top: 0px;
	}

	/* Overlay closing cross */
	.overlay .overlay-close {
		width: 50px;
		height: 50px;
		right: 0px;
		top: 0px;
		
	}
	
	.footerInner { font-size: 10px; }
	
	IMG.social, IMG.envelope { width: 20px; }
	IMG.pin { width: 12px; }
	
	h1.title2 { font-size: 60px; }
	
	.postTopper IMG { max-width: 100%; height: auto !important;  }
	
	#override-people .block-third { 
	
	float: left;
	clear: none;
	
}


#override-people .block-third { width: 50%; }
		
		
}



/*
#player_carousel ul#player_carousel_list { 

	border: 1px solid green !important;
	position: relative !important;

	
	}
*/

/* #player_carousel_list li { margin-right: 50px !important; } */
	
#player_display { background: none !important; }

#player_carousel_list { z-index: 5 !important; }

#player_carousel_list li a span { display: none; }

#player_carousel_list li a:hover span {
	
	display: block;
	width: 118px;
	height: 58px;
	position: absolute;
	top: 0;
	background-color: red;
	color: #FFF;
	font-size: 13px; 
	line-height: 14px;
	text-align: left;
	padding: 20px 40px 20px 20px;
	
	 }
	 
	 #player_carousel_list li:nth-child(n+0) span { background-color: #f59030 !important; }
	 #player_carousel_list li:nth-child(2n+0) span { background-color: #67cadf !important; }
	 #player_carousel_list li:nth-child(3n+0) span { background-color: #aabe50 !important; }
	 #player_carousel_list li:nth-child(4n+0) span { background-color: #d1b845 !important; }
	 #player_carousel_list li:nth-child(5n+0) span { background-color: #f59030 !important; }
	 
/*
	 .innerblock.news.mustard { background-color: #d1b845; }
.innerblock.news.pea{ background-color: #aabe50; }
.innerblock.news.seafoam { background-color: #67cadf; }
.innerblock.news.brown { background-color: #978446; }
.innerblock.news.orange { background-color: #f59030; }
*/

#player_carousel_navleft {
	
	display: block;
	height: 100px;
	position: absolute;
	width: 50px;
	margin-left: -60px;
	margin-top: -20px;
	background: url(images_cache/arrows.png) no-repeat;
	background-position: left center;
	background-color: rgba(255,255,255,.2);
	 z-index: 1;
	
}

#player_carousel_navright {
	
	display: block;
	height: 100px;
	position: absolute;
	right: -60px;
	width: 50px;
	margin-top: -20px;
	background: url(images_cache/arrows.png) no-repeat;
	background-position: right center;
	background-color: rgba(255,255,255,.2);
	 z-index: 1;
	
}

#player_carousel_navright SPAN, #player_carousel_navleft SPAN {
	
	
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	height: 100%;
	
}
	
